Subject: RE: Waiver of Benefits
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 21 Oct 2001 14:57:32 -0700 (PDT)

Michelle,

I didn't get your attachment?

Tim

-----Original Message-----
From: Cash, Michelle 
Sent: Friday, October 19, 2001 1:50 PM
To: Callahan, Timothy
Cc: 'FMackin (E-mail)'
Subject: RE: Waiver of Benefits
Sensitivity: Confidential

See my comments, attached.  Michelle

-----Original Message-----
From: Callahan, Timothy 
Sent: Wednesday, October 17, 2001 11:31 AM
To: Cash, Michelle
Cc: FMackin (E-mail)
Subject: Waiver of Benefits
Importance: High
Sensitivity: Confidential

Michelle,

I've been working with Pat on a separate Waiver of Benefits agreement for our employees on a dual payroll system with the UK/US (Oxley, Kitchen and Pickering).  Somehow the waiver was never put in place for David and Louise when they came over.  I discovered this when working on the package for Pickering.  

David has agreed to take the agreement to Louise and Mark, once he is comfortable.  We've gone back and forth with David a couple of times.  He now says he'll sign if we take out item 1 and the last sentence of 4. 

I think we need item 1, but I've adjusted it on the attached to try to meet our needs.  David's concern is that the current wording puts "salt in the wounds" regarding the benefits they are giving up, or may give up in the future.  He wants to keep it simple.  

Please review and let Pat and I know your thoughts.

Regards, 

Timothy J. Callahan
Director, Global Employee Services
Enron Corp
333 Clay Street, Suite 2025
Houston, Texas 77002
Telephone:  713.646.9565
Fax:  713.646.9501